/**
 * 
 */
package com.as.lyons.rest.svc.common;

/**
 * Returned whenever a boolean result is needed.
 * The inherited {@link #getErrorMessage()} will be null.
 * 
 * @author pgurov
 *
 */
public class BooleanResult extends ErrorResult {

	private boolean value;

	/**
	 * @return the value
	 */
	public boolean isValue() {
		return value;
	}

	/**
	 * @param value the value to set
	 */
	public void setValue(boolean value) {
		this.value = value;
	}
}
