/**
 * 
 */
package com.as.lyons.rest.svc.common;

/**
 * Use this class to login to a Lyons RESTfull WS.
 * 
 * @author pgurov
 *
 */
public class LogonRequest {

	private int companyId;
	private String userName;
	private String password;
	
	public LogonRequest() {}
	
	public LogonRequest(int companyId, String userName, String password) {
		this.companyId = companyId;
		this.userName = userName;
		this.password = password;
	}
	
	/**
	 * @return the companyId
	 */
	public int getCompanyId() {
		return companyId;
	}
	/**
	 * Sets your company id as provided by the Lyons team
	 * @param companyId the companyId to set
	 */
	public void setCompanyId(int companyId) {
		this.companyId = companyId;
	}
	/**
	 * @return the userName
	 */
	public String getUserName() {
		return userName;
	}
	/**
	 * Sets the user name as provided by the Lyons team
	 * @param userName the userName to set
	 */
	public void setUserName(String userName) {
		this.userName = userName;
	}
	/**
	 * @return the password
	 */
	public String getPassword() {
		return password;
	}
	/**
	 * Sets the password as provided by the Lyons team
	 * @param password the password to set
	 */
	public void setPassword(String password) {
		this.password = password;
	}
}
