package com.as.lyons.rest.svc.common;

/**
 * Used when calling common WS methods like Logoff, RequiredLogon, etc.
 * @author pgurov
 *
 */
public class TokenRequest {

	private String token;

	public TokenRequest() {}
	
	public TokenRequest(String token) {
		this.token = token;
	}
	/**
	 * @return the token
	 */
	public String getToken() {
		return token;
	}

	/**
	 * The token returned by the Logon call.
	 * @param token the token to set
	 */
	public void setToken(String token) {
		this.token = token;
	}
}
